<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <h4>تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</h4>

    <h3> نظرة عامة على الدورة التدريبية</h3>

    <h3><p>المقاطعة أم التفاوض؟ الضغط أم الالتزام؟ ما هي الأساليب الأكثر فعالية لبناء سلام عادل ومستدام؟ وبأي تسلسل؟</p></h3>
    <p>كتبت الناشطة السلمية النسوية، باربرا ديمينغ، في سنة 1971، عن "الثورة والتوازن"، مؤكّدة بأن الناشطين بحاجة إلى "يدين من اللاعنف": يد تكون راحتها موجّهة نحو الخارج لتقول "لا للظلم!" وأخرى ممدودة للمصافحة. يتطلّب بناء مجتمعات سلمية، شاملة للجميع وعادلة أشخاصًا مستعدين وقادرين على استخدام مجموعة واسعة من الأساليب، بما في ذلك التحرّك المباشر، وبناء العلاقات، وتعبئة المتطوّعين، والحوار، والتفاوض. مع ذلك، تعتبر هذه الأنشطة في بعض الأحيان مختلفة أو غير متكافئة. يعرف نشطاء القاعدة الشعبية كيفية المشاركة في الاحتجاجات وغيرها من التحرّكات المباشرة المدنية السلمية، لكنهم قد لا يملكون الخبرة الكافية لتيسير لقاء حسّاس يضم مجموعات وآراء مختلفة. قد يبرع بناة السلام في الحوار أو التفاوض، لكنهم قد يواجهون مشكلة عندما تكون إحدى المجموعات أقوى من الأخرى، ما يجعل الوصول لحل منصف أمرا صعبا. لكل أسلوب تحرّك تاريخه الخاص، ومجموعتها الخاصة من الممارسات، والمواد، والبرامج التعليمية والتدريبية.</p>

    <p>يسعى هذا التدريب إلى الحد من هذه الفجوات إبراز مساهمة الوسائل الاستراتيجية والفعّالة في كلا المجالين في تكملة أحدهما الآخر لتحقيق العدالة، وتعزيز حقوق الإنسان، وبناء سلام مستدام. هذه الدورة مخصصة للناشطين الذين يسعون إلى الجمع بين تحالفات مختلفة، وتعبئة الناخبين، وتغيير السلطة، ولبناة السلام الذين يحاولون معالجة الاختلال في موازين القوى والتوعية في المجتمع بالمسائل الجوهرية من أجل إطلاق حوار وكسب النفوذ في المفاوضات.</p>
    <h3><p>اهداف الدورة</p></h3>
    <p>سيقوم المشاركون في هذا الدرس بما يلي: </p>
    <ul>
        <li><p>التعرّف على التكتيكات والمقاربات الخاصة باتحقيق التضافر بين التحرك الغير عنيف وبناء السلام وبناء السلام لمعرفة كيف يمكن دمجها استراتيجيًا لمعالجة المظالم وزيادة فعالية عمليات السلام.</p></li>
        <li><p>استخدام إطار تخطيط استراتيجي وأدوات لتقييم النزاعات من مجالي تحقيق التضافر بين التحرك الغير عنيف وبناء السلام وبناء السلام من أجل فهم أفضل لكيفية ترتيب مراحل الحوار، والتفاوض، والتحرّك المباشر بهدف التوعية، وبناء القوة، والحصول على نتائج مستدامة. </p></li>
        <li><p>• مشاركة الزملاء من الناشطين وبناة السلام في عملهم من أجل تحقيق العدالة، ووقف النزاعات العنيفة، وبناء سلام مستدام في منتديات النقاش الالكترونية. </p></li>
    </ul>

    <h3>نظرة عامة على الفيديو</h3>

    <p><iframe src="https://player.vimeo.com/video/410706003" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>

    <hr />

    <h2><p>جدول الأعمال</p></h2>
    <br />

    <p><strong>الفصل الأول - مقدّمة إلى التحرك الغير عنيف وبناء السلام </strong></p>
                    <p>يعيد هذا الفصل النظر في المفاهيم الأساسية للأنشطة المدنية السلمية وبناء السلام ويتناول كيفية تعزيز كل مجال للآخر أو "تحقيق التضافر بينهما". </p>
                    <img src="files/Chapter-Doves-No-Frame-300px-1.png" alt=""><br />
    <p><strong>الفصل الثاني - القوّة وتحويل النزاع </strong></p>
                    <p>يعرّف هذا الفصل بمفهوم القوّة ويتناول كيفية تحويل النزاعات العنيفة من خلال إعادة توازن القوة، وذلك قبل أن يخوض المشاركون في تمرين يساعدهم على بلورة قيمهم، ورؤيتهم وبيانات مهامهم المشتركة التي ستوجههم في عملهم. </p>
                    <img src="files/Doves-Marketing-Page-200px-Alpha-Ch2.png" alt=""><br />
    <p><strong>الفصل الثالث - التخطيط والتحليل الاستراتيجي</strong></p>
                    <p>يتطرّق هذا الفصل إلى أهمية تحليل النزاعات، مفسحًا المجال أمام المشاركين للتدرّب على ذلك عبر استخدام أدوات تحليل النزاعات من مجالي الأنشطة الغير عنيفة وبناء السلام لمعرفة كيف يمكن لأحدهما أن يكمّل الآخر. من ثم، يستخدم هذا التحليل لتحويل قيم المشاركين، ورؤيتهم، وبيانات مهامهم إلى أهداف "سمارت"، أي محددة، وقابلة للقياس والتحقيق، وواقعية، ومحددة زمنيًا.</p>
                    <img src="files/Chapter-Doves-No-Frame-300px-3.png" alt=""><br />
    <p><strong>الفصل الرابع - تكتيكات الأنشطة الغير عنيفة ومقاربات بناء السلام </strong></p>
                    <p>يغوص هذا الفصل بعمق أكبر في المجموعة الواسعة من تكتيكات الأنشطة الغير عنيفة ومقاربات بناء السلام من خلال تقديم سلسلة من نماذج دراسات الحالة. </p>
                    <img src="files/Chapter-Doves-No-Frame-300px-4.png" alt=""><br />
    <p><strong>الفصل الخامس - التخطيط للعمل </strong></p>
                    <p>يعتمد هذا الفصل على سلسلة من الجداول الزمنية وأنشطة التخطيط لمساعدة المشاركين على وضع برامج عمل محددة بالاستناد إلى أهداف "سمارت" الخاصة بهم، المحددة، والقابلة للقياس والتحقيق، والواقعية، والمحددة زمنيًا</p>
                    <img src="files/Chapter-Doves-No-Frame-300px-5.png" alt=""><br /></div>

    <h1> المحاضرون</h1>

    <p><strong>ماريا ستيفان</strong></p>
                    <p> مديرة برنامج الأنشطة الغير عنيفة في معهد السلام الأميركي (United States Institute of Peace)</p>
                    <img src="files/Maria-Stephan.jpeg" alt="">
    <p><strong>ليزا شيرش</strong></p>
                    <p>كبيرة المستشارين حول السياسة في شبكة Alliance for Peacebuilding</p>
                    <img src="files/Lisa-Schirch-Headshot.png" alt="">
    <p><strong>نادين بلوتش </strong></p>
                    <p>مديرة قسم التدريب في شبكة Beautiful Trouble</p>
                    <img src="files/Nadine-Bloch-Headshot.png" alt="">

    <h1>مرشدي الدورة</h1>

    <p><strong>تاباثا بيلغرم تومبسون</strong></p>
                    <p>أحد مسؤولي برامج المركز المعني بجنوب ووسط آسيا، في معهد السلام الأمريكي</p>
                    <img src="files/Thompson-Headshot.jpeg" alt="">
    <p><strong>أليشا ج. سيينيفتش</strong></p>
                    <p>خبيرة في تصميم وتيسير الدورات في معهد السلام الأميركي (United States Institute of Peace) </p>
                    <img src="files/Cieniewicz-Headshot.jpeg" alt="">
    <p><strong>ميراندا ريفرز</strong></p>
                    <p>مساعدة برنامج في معهد السلام الأميركي (United States Institute of Peace)</p>
                    <img src="files/Rivers-Headshot.jpeg" alt="">

    <h1>الضيوف الخبراء </h1>

    <ul>
        <li><p><p>Daryn Cambridge</p> | Professional Development Portfolio Manager, Training Resource Group, Inc.</p></li>
        <li><p><p>Althea Middleton-Detzner</p> | Director, PeaceTech Lab Africa</p></li>
        <li><p><p>George A. Lopez</p> | <p>Rev. Theodore M. Hesburgh, C.S.C., Professor Emeritus of Peace Studies, </p><p>Kroc Institute for International Peace Studies</p></p></li>
        <li><p><p>Jeff Helsing</p> | Former Senior Advisor, United States Institute of Peace</p></li>
        <li><p><p>Jacqueline Wilson</p> | CEO, JLW Consulting, LLC</p></li>
        <li><p><p>Alison Milofsky</p> | Director of Curriculum and Training Design, United States Institute of Peace</p></li>
        <li><p><p>Illana Lancaster</p> | Senior Program Officer, United States Institute of Peace</p></li>
        <li><p><p>Ariana Barth</p> | Former Program Officer, United States Institute of Peace</p></li>
    </ul>

</div>